.GE1/1-X-L-CERN-0010: &GE1/1-X-L-CERN-0010
  gem type: long
  uid: GE1/1-X-L-CERN-0010
  children:
    # GE1/1-OH-V3-0144
    - !optohybrid_fpga
      uid: 54539401389284912
    - !gbt
      number: 0
      uid: 40184
    - !gbt
      number: 1
      uid: 40164
    - !gbt
      number: 2
      uid: 40203
    - !vfat
      number: 0
      uid: 9817
    - !vfat
      number: 1
      uid: 9828
    - !vfat
      number: 2
      uid: 10431
    - !vfat
      number: 3
      uid: 9983
    - !vfat
      number: 4
      uid: 8506
    - !vfat
      number: 5
      uid: 7669
    - !vfat
      number: 6
      uid: 10418
    - !vfat
      number: 7
      uid: 8502
    - !vfat
      number: 8
      uid: 10614
    - !vfat
      number: 9
      uid: 10498
    - !vfat
      number: 10
      uid: 9266
    - !vfat
      number: 11
      uid: 10012
    - !vfat
      number: 12
      uid: 8598
    - !vfat
      number: 13
      uid: 7581
    - !vfat
      number: 14
      uid: 8733
    - !vfat
      number: 15
      uid: 7684
    - !vfat
      number: 16
      uid: 10634
    - !vfat
      number: 17
      uid: 8678
    - !vfat
      number: 18
      uid: 9734
    - !vfat
      number: 19
      uid: 6915
    - !vfat
      number: 20
      uid: 10404
    - !vfat
      number: 21
      uid: 8540
    - !vfat
      number: 22
      uid: 7910
    - !vfat
      number: 23
      uid: 10501
